<?php global $theme; ?>
    
    <div <?php post_class('post post-box clearfix'); ?> id="post-<?php the_ID(); ?>">
    
        <h2 class="title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'themater' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
        
        <div class="postmeta-primary">

            <span class="meta_date"><?php the_time('l , j F , Y') ?></span>
            
            <?php if(comments_open( get_the_ID() ))  {
                    ?> &nbsp; <span class="meta_comments"><?php comments_popup_link( __( 'No comments', 'themater' ), __( '1 Comment', 'themater' ), __( '% Comments', 'themater' ) ); ?></span><?php
                }
            ?> 
        </div>
        
        <div class="entry clearfix">
            
        <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_post_thumbnail(array(80,80), array('class' => 'alignright')); ?></a>
            
            <p>
                <?php
                  echo $theme->shorten(get_the_excerpt(), '30');
                ?>
            </p>

        </div>

        <div class="readmore">
            <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">ادامه مطلب ...</a>
        </div>
        
    </div><!-- Post ID <?php the_ID(); ?> -->